@charset "UTF-8";
.index_title_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  padding-bottom: 0.625rem;
  border-bottom: 1px solid #c8252e;
  margin-bottom: 1.25rem;
}
.index_title_box .title_left h4 {
  color: #1e1e1e;
  font-size: 1.5rem;
  font-weight: bold;
}
.index_title_box .title_right span {
  font-size: 1rem;
  color: #c8252e;
  text-transform: uppercase;
}

.dark_bg {
  width: 100%;
  height: auto;
  background: #e2d2a9;
  padding: 4.375rem 0;
}
.dark_bg .index_title_box .title_left h4 {
  color: #fff;
}

.index_winning,
.index_teach {
  padding: 4.375rem 0;
}

.notice_fly li {
  padding: 1.33rem 0;
}

/* 模块标题 */
.title_box {
  position: relative;
}
.title_box .img_box {
  margin: auto;
  width: 10.8125rem;
}
.title_box .img_box img {
  max-width: 100%;
}
.title_box h3 {
  width: 100%;
  text-align: center;
  font-weight: bold;
  color: #c8252e;
  font-size: 1.875rem;
  margin-top: 1rem;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
}

@media (max-width: 1282px) {
  .notice_fly li {
    padding: 1.22rem 0;
  }
}
@media (max-width: 992px) {
  .more_box .more_border {
    width: auto;
    height: auto;
    padding: 3px 1.6vw;
    border-width: 1px;
  }
  .more_box .more_border span {
    font-size: 2.6667vw;
    color: #dab96b;
  }
  .more_box .more_border i {
    width: auto;
  }
  .more_box .more_border i::before {
    width: 3.4667vw;
    height: 2px;
    background: #999;
  }
  .more_box .more_border i::after {
    background: #999;
    -webkit-box-flex: initial;
        -ms-flex: initial;
            flex: initial;
    width: 1.6vw;
    height: 1.6vw;
    opacity: 1;
    position: initial;
    -webkit-transform: initial;
        -ms-transform: initial;
            transform: initial;
  }
  .index_title_box {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 0.875rem;
  }
  .index_title_box .title_right span {
    font-size: 0.75rem;
  }
  .index_title_box .title_left h4 {
    font-size: 1.75rem;
    margin: 0;
    margin-right: 1.25rem;
  }
  .dark_bg,
  .index_winning,
  .index_teach {
    padding: 3.125rem 0;
  }
}